0

I have upgraded my OS from Ubuntu 12.10 to 13.10. I had a clean installation of 13.10 version. Can someone please suggest which version of PostgreSQL and PostGIS can be installed on Ubuntu 13.10 version and how to install it?

I have looked at the steps given in How to install PostgreSQL 9.2 with PostGIS 2.0 on Ubuntu 11.10 (or higher)?? But the three repos are not adding after update.

Hence that answer is not helping me.

  • Please test those code in Ubuntu 13.10 and mark it duplicate again – Devils Dream Oct 30 '13 at 19:41
  • Have you tried the duplicate question's suggested steps? – Paul Oct 30 '13 at 20:00
  • Yes. The three repo is not adding after update. that is why the installation couldn't be completed – Devils Dream Oct 31 '13 at 3:42
  • 1
    You can install Postgresql 9.3, PostGIS 2.1, and the latest PGAdmin on Ubuntu 13 from these instructions: drive.google.com/file/d/0Bxh7puyDgHHoRG9MajJNNVVHSHM/… – DPSSpatial Nov 1 '13 at 18:38